Search:

Type: Posts; User: stevendiehl; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: ANSYS 12.1 installation error on Ubuntu 9.10

    Hey all,

    I just got this message about a linux patch from ANSYS, which may be related to our problems:

    "ANSYS, Inc. is pleased to announce that ANSYS 12.1 has been updated with additional...
  2. Re: ANSYS 12.1 installation error on Ubuntu 9.10

    No luck yet from my side, anyone else? I will try and contact customer support this week and see if they can be helpful, but my guess they will just say that my linux distro is not supported and...
  3. Re: ANSYS 12.1 installation error on Ubuntu 9.10

    I am getting the exact same error message on my 64bit Ubuntu. Did you ever get Ansys to run? I am having trouble starting workbench and the design modeler. If you check the error log in the install...
Results 1 to 3 of 3